ZITADEL Docs
APIsCore ResourcesV1Organization Objects

Reactivate Organization

Deprecated: use organization service v2 ActivateOrganization instead.

Set the state of my organization to active. The state of the organization has to be deactivated to perform the request. Users of this organization will be able to log in again.

POST
/orgs/me/_reactivate

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

This is an empty request

Response Body

application/json

curl -X POST "https://loading/orgs/me/_reactivate" \  -H "Content-Type: application/json" \  -d '{}'
{
  "details": {
    "sequence": 0,
    "creationDate": "2023-01-15T01:30:15.01Z",
    "changeDate": "2023-01-15T01:30:15.01Z",
    "resourceOwner": "string"
  }
}

Was this page helpful?